<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Slepi čovek iz Sevilje</title>
  <id>urn:book:e50faa00-1a2d-4484-9212-2de97b7e50b1</id>
  <updated>2018-10-17T11:12:35Z</updated>
  <link href="./book_768.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Slepi čovek iz Sevilje" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_R_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../authorlist/authorlist_R_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../../Robert%20Vilson/Slepi%20covek%20iz%20Sevilje%20%28768%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Robert%20Vilson/Slepi%20covek%20iz%20Sevilje%20%28768%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Robert%20Vilson/Slepi%20covek%20iz%20Sevilje%20%28768%29/Slepi%20covek%20iz%20Sevilje%20-%20Robert%20Vilson.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="520 KB" />
  <author>
    <name>Robert Vilson</name>
    <uri>../authors_0/authors_376_Page_1.xml</uri>
  </author>
  <published>2014-01-02T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Grizli777</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Ovo delo pisca ovenčanog prestižnom nagradom
    Zlatni bodež (za roman Mala smrt u Lisabonu) nije puki
    psihološki triler. O Slepom čoveku iz Sevilje s
    pravom se može govoriti kao o demonstraciji vhunskog
    literarnog umeća jednog pisca iz Novog sveta koji se
    opredelio za život na tlu Starog kontinenta.</p>
  </content>
  <link href="../authors_0/authors_376_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Robert Vilson" />
  <link href="http://www.goodreads.com/book/title/Slepi%20%C4%8Dovek%20iz%20Sevilje" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Slepi%20%C4%8Dovek%20iz%20Sevilje" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Slepi%20%C4%8Dovek%20iz%20Sevilje%20Robert%20Vilson" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Slepi%20%C4%8Dovek%20iz%20Sevilje&amp;field-author=Robert%20Vilson" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Robert%20Vilson" type="text/html" rel="related" title="Robert Vilson on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Robert%20Vilson" type="text/html" rel="related" title="Robert Vilson on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/VilsonRobert" type="text/html" rel="related" title="Robert Vilson on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Robert%20Vilson" type="text/html" rel="related" title="Robert Vilson on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Robert%20Vilson" type="text/html" rel="related" title="Robert Vilson on ISFDB" target="_blank" />
</entry>
